Subject: [bug#67120] [PATCH 0/4] Add jellyfin-mpv-player and deps

From: Ian Eure <[email-masked]>
Date: Sat, 09 Mar 2024 21:15:59 -0800

close 67120
thanks

Hi Andreas,

Thank you for the review and commits!  Looks like I missed your 
messages because I’m not subscribed to bug-guix and didn’t get 
cc’d.  I like your advice, I’ll get a new bug opened.

Ian Eure <[email-masked]> writes:

> Hi Sharlatan,
>
> Sharlatan Hellseher <[email-masked]> writes:
>
>> [[PGP Signed Part:Undecided]]
>>
>> Hi Ian,
>>
>> QA looks green ^.-
>>
>> I've noticed some minor picks in v5 you sent.
>>
>
> Thank you for the feedback, I sent an updated patch series.
>
> I had to keep the sanity-check phase of jellyfin-mpv-shim 
> removed,
> because the program is ill-behaved and tries to do stuff at 
> module
> import time, which breaks the build.
>
> Thanks,
>
>  — Ian
>